package com.goafanti.order.bo;

import com.goafanti.common.utils.excel.Excel;

import java.math.BigDecimal;
import java.util.Date;

public class OutOrderLegalAffairsSalesmanBo  extends OutOrderLegalAffairsListBo {

    @Excel(name = "移交法务",readConverterExp = "0=未移交，1=已移交")
    private Integer legalAffairs;
    @Excel(name = "自动移交法务（天）")
    private Integer daysRemaining;


    public Integer getLegalAffairs() {
        return legalAffairs;
    }

    public void setLegalAffairs(Integer legalAffairs) {
        this.legalAffairs = legalAffairs;
    }

    public Integer getDaysRemaining() {
        return daysRemaining;
    }

    public void setDaysRemaining(Integer daysRemaining) {
        this.daysRemaining = daysRemaining;
    }

    @Override
    public String toString() {
        return "OutOrderLegalAffairsSalesmanBo{" +
                "legalAffairs=" + legalAffairs +
                ", daysRemaining=" + daysRemaining +
                '}';
    }
}
